Subject: REND386 worlds

From: [email-masked]
Date: Fri, 19 Nov 93 9:23:26 EST

For a project I'm working on, I could use several interesting example
worlds.  If you've got any that you'd be willing to share, please get
in touch with me by email.  Even partially-completed worlds are fine.